﻿
body{
background-image: url("img/back4.jpg");
-webkit-text-size-adjust: 100%;
}

a img {
    border-style:none;
}

a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=70);
}



/*---ヘッダー--*/
#header{
	width:1000px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
background-image: url("img/logo.jpg");
}


/*---h1---*/
#h1{
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-size:12px;
	color: #666;
	font-weight : normal;
	margin-top:0px;
        float:right;
}




/*---メニューバー--*/
#menu{
	width:1000px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
    	background-image: url(img/menu.jpg);
}


#navi{
display:inline;
}



#navi a{
	width:191px;
	height:50px;
	display:block;
	text-indent:-9999px;
	overflow: hidden;
}



#navi:after{
	height:0; 
	visibility:hidden;
	content: "."; 
	display:block;
	clear: both;
}


#navi li{
	float:left;
	display:inline;
}


#navi .menu1 a  {   
    background: url(img/menu1_ov.jpg) no-repeat;
	margin-left:118px;   
}
 
#navi .menu2 a  {   
    background: url(img/menu2.jpg) no-repeat;   
}
  
#navi .menu3 a  {   
    background: url(img/menu3.jpg) no-repeat;   
}
 
#navi .menu4 a  {   
    background: url(img/menu4.jpg) no-repeat;   
}




#navi .menu1 a:hover {   
    background: url(img/menu1_ov.jpg) no-repeat;   
}

#navi .menu2 a:hover {   
    background: url(img/menu2_ov.jpg) no-repeat;   
}

#navi .menu3 a:hover {   
    background: url(img/menu3_ov.jpg) no-repeat;   
}

#navi .menu4 a:hover {   
    background: url(img/menu4_ov.jpg) no-repeat;   
}






/*---トップイメージ---*/
#ycimage{
	width:1000px;
	height:300px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}



/*---ホーム---*/
#home{
	width:1000px;
	height:1250px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
}


/*---左側---*/
#leftside{
	width:680px;
	height:500px;
        float:left;
}

#info{
	width:670px;
	margin-top:10px;
	margin-left:5px;
        float:left;
	font-size: 15px;
	line-height:130%;
	color:#333;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}




/*---右側---*/
#rightside{
	width:310px;
	height:500px;
        float:right;
}


/*---ニュース---*/
#news{
	width:310px;
	height:240px;
	margin-top:10px;
}


/*---関連リンク---*/
#link{
	width:310px;
	height:160px;
	margin-top:20px;
}


/*---新着box---*/

#box1{
        width:310px;
        height:240px;
        overflow:auto;
        -webkit-overflow-scrolling:touch;
        border:1px solid #999999;
}



/*---リンクbox---*/

#box2{
        width:310px;
        height:160px;
        overflow:auto;
        -webkit-overflow-scrolling:touch;
        border:1px solid #999999;
}






iframe {
  width:100%;
  height:100%;
        float:left;
  border:none; /* 追加で指定 */
  display:block; /* 追加で指定 */

}


/*---地図---*/
#map{
	width:310px;
	height:280px;
	margin-top:20px;
	background-color:#fff;
	border: solid 1px #999999;
}



/*---住所---*/
#add{
	width:310px;
	margin-top:0px;
	font-size: 16px;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}


/*---pagemenu---*/

#pagemenu{
	width:1000px;
	height:180px;
	margin-left:auto;
	margin-right:auto;
	font-size: 12px;
	line-height:130%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}


.text01{
	font-size: 14px;
	letter-spacing: 0.2em;
	font-weight: bold; 
	line-height:150%;
}




/*---フッター---*/

#footer{
	width:1000px;
	height:25px;
	margin-left:auto;
	margin-right:auto;
	color:#666666;
	font-size: 12px;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}





